#owl-csel2, #owl-csel4 {
	direction: ltr;
}
.carousel-img-c {
    width:357px;
    height:226px;
    overflow:hidden;
    background-size: cover; background-position: top;background-repeat: no-repeat;
}
.loadingicon{
	width:24px;height:auto;margin: 39px;
 }
.brandimage{

    padding: 20px;
    max-width: 300px;
    height: auto;

}
.dubai2-img-c {
	text-align: center;
 }

.selectedschchannel { border-bottom: 4px solid #FFFFFF; padding-bottom: 15px;}
.selectedschdate { border-bottom: 4px solid #8998A4; padding-bottom: 15px;}
.schchannellogo  { margin-top:15px !important;}
.scheduleitem { display:none;}
.livescheduleholderimg { opacity: 0; }
 .form-valid-error { border: 1px solid red; }
 #g-recaptcha { margin-top:10px;}
#g-recaptcha-c { margin-top:10px;}